.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.113770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.008000px;}
._0{width:1.008000px;}
._1{width:30.000000px;}
._3{width:36.000000px;}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y10{bottom:52.954902px;}
.y0{bottom:57.016340px;}
.yf{bottom:58.890850px;}
.y42{bottom:179.796732px;}
.y41{bottom:204.946405px;}
.y40{bottom:230.096078px;}
.y3f{bottom:255.245752px;}
.y3e{bottom:280.395425px;}
.y3d{bottom:330.694771px;}
.y31{bottom:333.194118px;}
.y30{bottom:358.343791px;}
.y3c{bottom:380.994118px;}
.y2f{bottom:383.493464px;}
.y3b{bottom:406.143791px;}
.y2e{bottom:408.643137px;}
.y3a{bottom:431.293464px;}
.y2d{bottom:433.792810px;}
.y39{bottom:456.443137px;}
.y2c{bottom:458.942484px;}
.ye{bottom:460.660784px;}
.y1a{bottom:477.218954px;}
.y2b{bottom:484.092157px;}
.yd{bottom:485.810458px;}
.y28{bottom:500.806536px;}
.y19{bottom:502.368627px;}
.y38{bottom:503.305882px;}
.y2a{bottom:509.241830px;}
.yc{bottom:510.960131px;}
.y27{bottom:525.956209px;}
.y18{bottom:527.518301px;}
.y37{bottom:528.455556px;}
.y29{bottom:534.391503px;}
.yb{bottom:536.109804px;}
.y44{bottom:547.825490px;}
.y26{bottom:551.105882px;}
.y17{bottom:552.667974px;}
.y36{bottom:553.605229px;}
.y25{bottom:576.255556px;}
.y1e{bottom:577.817647px;}
.y35{bottom:578.754902px;}
.ya{bottom:586.409150px;}
.y43{bottom:598.124837px;}
.y24{bottom:601.405229px;}
.y1d{bottom:602.967320px;}
.y34{bottom:603.904575px;}
.y9{bottom:611.558824px;}
.y1c{bottom:628.116993px;}
.y33{bottom:629.054248px;}
.y8{bottom:636.708497px;}
.y23{bottom:651.704575px;}
.y1b{bottom:653.266667px;}
.y32{bottom:654.203922px;}
.y7{bottom:661.858170px;}
.y6{bottom:712.157516px;}
.y5{bottom:762.456863px;}
.y4{bottom:787.606536px;}
.y22{bottom:804.164706px;}
.y21{bottom:829.314379px;}
.y3{bottom:837.905882px;}
.y20{bottom:854.464052px;}
.y1f{bottom:904.763399px;}
.y16{bottom:929.913072px;}
.y15{bottom:955.062745px;}
.y14{bottom:980.212418px;}
.y13{bottom:1005.362092px;}
.y12{bottom:1030.511765px;}
.y11{bottom:1055.661438px;}
.y2{bottom:1080.811111px;}
.y1{bottom:1105.960784px;}
.h3{height:22.218750px;}
.h4{height:33.328125px;}
.h2{height:49.738281px;}
.h8{height:843.529412px;}
.h5{height:859.150327px;}
.ha{height:868.522876px;}
.h6{height:968.496732px;}
.h1{height:994.271242px;}
.h7{height:1013.797386px;}
.hb{height:1044.258170px;}
.h9{height:1070.032680px;}
.h0{height:1237.176471px;}
.w1{width:143.712418px;}
.w3{width:675.604575px;}
.w5{width:734.183007px;}
.w2{width:734.964052px;}
.w6{width:735.745098px;}
.w4{width:748.241830px;}
.w0{width:956.000000px;}
.x8{left:110.127451px;}
.xd{left:111.533333px;}
.xe{left:120.437255px;}
.xb{left:124.186275px;}
.xc{left:132.621569px;}
.x4{left:139.026144px;}
.xa{left:152.303922px;}
.x1{left:160.426797px;}
.x5{left:167.143791px;}
.xf{left:201.822222px;}
.x2{left:336.005882px;}
.x3{left:348.502614px;}
.x6{left:367.091503px;}
.x0{left:406.143791px;}
.x9{left:422.701961px;}
.x11{left:423.795425px;}
.x10{left:475.500654px;}
.x7{left:836.031373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.860385pt;}
._0{width:0.860385pt;}
._1{width:25.606695pt;}
._3{width:30.728033pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y10{bottom:45.200000pt;}
.y0{bottom:48.666667pt;}
.yf{bottom:50.266667pt;}
.y42{bottom:153.466667pt;}
.y41{bottom:174.933333pt;}
.y40{bottom:196.400000pt;}
.y3f{bottom:217.866667pt;}
.y3e{bottom:239.333333pt;}
.y3d{bottom:282.266667pt;}
.y31{bottom:284.400000pt;}
.y30{bottom:305.866667pt;}
.y3c{bottom:325.200000pt;}
.y2f{bottom:327.333333pt;}
.y3b{bottom:346.666667pt;}
.y2e{bottom:348.800000pt;}
.y3a{bottom:368.133333pt;}
.y2d{bottom:370.266667pt;}
.y39{bottom:389.600000pt;}
.y2c{bottom:391.733333pt;}
.ye{bottom:393.200000pt;}
.y1a{bottom:407.333333pt;}
.y2b{bottom:413.200000pt;}
.yd{bottom:414.666667pt;}
.y28{bottom:427.466667pt;}
.y19{bottom:428.800000pt;}
.y38{bottom:429.600000pt;}
.y2a{bottom:434.666667pt;}
.yc{bottom:436.133333pt;}
.y27{bottom:448.933333pt;}
.y18{bottom:450.266667pt;}
.y37{bottom:451.066667pt;}
.y29{bottom:456.133333pt;}
.yb{bottom:457.600000pt;}
.y44{bottom:467.600000pt;}
.y26{bottom:470.400000pt;}
.y17{bottom:471.733333pt;}
.y36{bottom:472.533333pt;}
.y25{bottom:491.866667pt;}
.y1e{bottom:493.200000pt;}
.y35{bottom:494.000000pt;}
.ya{bottom:500.533333pt;}
.y43{bottom:510.533333pt;}
.y24{bottom:513.333333pt;}
.y1d{bottom:514.666667pt;}
.y34{bottom:515.466667pt;}
.y9{bottom:522.000000pt;}
.y1c{bottom:536.133333pt;}
.y33{bottom:536.933333pt;}
.y8{bottom:543.466667pt;}
.y23{bottom:556.266667pt;}
.y1b{bottom:557.600000pt;}
.y32{bottom:558.400000pt;}
.y7{bottom:564.933333pt;}
.y6{bottom:607.866667pt;}
.y5{bottom:650.800000pt;}
.y4{bottom:672.266667pt;}
.y22{bottom:686.400000pt;}
.y21{bottom:707.866667pt;}
.y3{bottom:715.200000pt;}
.y20{bottom:729.333333pt;}
.y1f{bottom:772.266667pt;}
.y16{bottom:793.733333pt;}
.y15{bottom:815.200000pt;}
.y14{bottom:836.666667pt;}
.y13{bottom:858.133333pt;}
.y12{bottom:879.600000pt;}
.y11{bottom:901.066667pt;}
.y2{bottom:922.533333pt;}
.y1{bottom:944.000000pt;}
.h3{height:18.964958pt;}
.h4{height:28.447437pt;}
.h2{height:42.454433pt;}
.h8{height:720.000000pt;}
.h5{height:733.333333pt;}
.ha{height:741.333333pt;}
.h6{height:826.666667pt;}
.h1{height:848.666667pt;}
.h7{height:865.333333pt;}
.hb{height:891.333333pt;}
.h9{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:122.666667pt;}
.w3{width:576.666667pt;}
.w5{width:626.666667pt;}
.w2{width:627.333333pt;}
.w6{width:628.000000pt;}
.w4{width:638.666667pt;}
.w0{width:816.000000pt;}
.x8{left:94.000000pt;}
.xd{left:95.200000pt;}
.xe{left:102.800000pt;}
.xb{left:106.000000pt;}
.xc{left:113.200000pt;}
.x4{left:118.666667pt;}
.xa{left:130.000000pt;}
.x1{left:136.933333pt;}
.x5{left:142.666667pt;}
.xf{left:172.266667pt;}
.x2{left:286.800000pt;}
.x3{left:297.466667pt;}
.x6{left:313.333333pt;}
.x0{left:346.666667pt;}
.x9{left:360.800000pt;}
.x11{left:361.733333pt;}
.x10{left:405.866667pt;}
.x7{left:713.600000pt;}
}
